<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebContextManager">
    <option name="state">
      <map>
        <entry key="file://$PROJECT_DIR$/src/main/webapp/bilan.jsp" value="file://$PROJECT_DIR$/src/main/webapp" />
        <entry key="file://$PROJECT_DIR$/src/main/webapp/formulaire.jsp" value="file://$PROJECT_DIR$/src/main/webapp" />
      </map>
    </option>
  </component>
</project>